
/* User Guide page */

#content_sib a, #content_sib a:link, #content_sib a:visited, #content_sib a:active {
	font-size: 16px;
	height: auto;
	line-height: normal;
	padding: 8px 4px;
	white-space: normal;
}
#content_sib a.inner, #content_sib a.inner:link, #content_sib a.inner:visited, #content_sib a.inner:active {
	padding: 8px 4px 8px 10px;
}
#content_sib b {
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
	text-align: left;
	color: #cf2f0e;
	border-bottom: none;
	text-decoration: none;
	font-size: 16px;
	height: auto;
	line-height: normal;
	padding: 8px 4px;
	white-space: normal;
	border-bottom: #cacaca 1px solid;
}
#content_sib b.inner {
	padding: 8px 4px 8px 10px;
}
#content_sib a > i, #content_sib b > i {
	padding: 0 4px 0 0;
	float: left;
}
#content_sib a > p, #content_sib b > p {
	display: inline-block;
	width: 170px;
}